
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>机器设备的一双”慧眼” 解读机器视觉技术应用 / iVAN</title>

    <meta name="description" content="机器设备的一双”慧眼” 解读机器视觉技术应用 移动互联网.智能手机以及社交网络的发展带来了海量图片信息, 当下机器视觉技术已经渗入到我们的日常生活中,从手机里的美颜APP面目识别功能.人脸相册分类,到支付宝面部识别身份验证.储物柜人脸识别,以及工业机器人对物体准确抓取.物流机器人障碍避让等等都是运用了计算机视觉技术. 机器视觉技术.jpg 近年来,为了让机器更像人,能够认知事物,从而进行判定和深度学习,计算机视觉技术方法与应用发展迅速.计算机视觉研究如何让计算机可以像人类一样去理解图片.视频等多媒体资源内容.例如用摄影机和计算机代替人眼对目">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">机器设备的一双”慧眼” 解读机器视觉技术应用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>移动互联网、智能手机以及社交网络的发展带来了海量图片信息, 当下机器视觉技术已经渗入到我们的日常生活中，从手机里的美颜APP面目识别功能、人脸相册分类，到支付宝面部识别身份验证、储物柜人脸识别，以及工业机器人对物体准确抓取、物流机器人障碍避让等等都是运用了计算机视觉技术。</p>
<p>机器视觉技术.jpg</p>
<p>近年来，为了让机器更像人，能够认知事物，从而进行判定和深度学习，计算机视觉技术方法与应用发展迅速。计算机视觉研究如何让计算机可以像人类一样去理解图片、视频等多媒体资源内容。例如用摄影机和计算机代替人眼对目标进行识别、跟踪和测量等，并进一步处理成更适合人眼观察或进行仪器检测的图像。</p>
<p>在海量的图像数据集、机器学习(深度学习)方法以及性能日益提升的计算机支持下，计算机视觉领域的技术与应用均得到迅速发展。</p>
<p>人脸识别</p>
<p>　　“人脸识别”是人工智能“计算机视觉”领域中最热门的应用，今年2月，《麻省理工科技评论》发布“2017全球十大突破性技术”榜单，来自中国的技术“刷脸支付”位列其中，今后靠脸吃饭完全不是问题。这是该榜单创建16年来首个来自中国的技术突破。人脸识别技术目前已经广泛应用于金融、司法、军队、公安、边检、政府、航天、电力、工厂、教育、医疗等行业。据业内人士分析，我国的人脸识别产业的需求旺盛，需求推动导致企业敢于投入资金。目前，该技术已具备大规模商用的条件，未来三到五年将高速增长。而今年，这一技术有望在金融与安防领域迎来大爆发。</p>
<p>　　视频监控分析</p>
<p>　　人工智能技术可以对结构化的人、车、物等视频内容信息进行快速检索、查询。这项应用使得让公安系统在繁杂的监控视频中搜寻到罪犯的有了可能。在大量人群流动的交通枢纽，该技术也被广泛用于人群分析、防控预警等。</p>
<p>　　视频监控领域盈利空间广阔，商业模式多种多样，既可以提供行业整体解决方案，也可以销售集成硬件设备。将技术应用于视频及监控领域在人工智能公司中正在形成一种趋势，这项技术应用将率先在安防、交通甚至零售等行业掀起应用热潮。</p>
<p>　　工业视觉检测</p>
<p>　　机器视觉可以快速获取大量信息，并进行自动处理。在自动化生产过程中，人们将机器视觉系统广泛地用于工况监视、成品检验和质量控制等领域。</p>
<p>　　机器视觉系统的特点是提高生产的柔性和自动化程度。运用在一些危险工作环境或人工视觉难以满足要求的场合;此外，在大批量工业生产过程中，机器视觉检测可以大大提高生产效率和生产的自动化程度。</p>
<p>　　医疗影像诊断</p>
<p>　　医疗数据中有超过90%的数据来自医疗影像。医疗影像领域拥有孕育深度学习的海量数据，医疗影像诊断可以辅助医生，提升医生的诊断的效率。</p>
<p>　　文字识别</p>
<p>计算机文字识别，俗称光学字符识别，它是利用光学技术和计算机技术把印在或写在纸上的文字读取出来，并转换成一种计算机能够接受、人又可以理解的格式。这是实现文字高速录入的一项关键技术。</p>
<p>朗锐智科（www.lrist.com）认为机器视觉系统可以快速获取大量信息，而且易于自动处理，也易于同设计信息以及加工控制信息集成，因此，在现代自动化生产过程中，人们将机器视觉系统广泛地用于工况监视、成品检验和质量控制等领域。2017年是人脸识别产业应用产生突破性进展的一年。人脸识别和视频监控两大方向最受资本青睐，同时技术也在寻找其他方向的突破。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-08 02:35:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e5%8c%bb%e7%96%97/" title="医疗">医疗</a>, <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e4%ba%92%e8%81%94%e7%bd%91/" title="移动互联网">移动互联网</a>, <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6%e5%ad%a6%e4%b9%a0/" title="深度学习">深度学习</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e8%84%b8%e8%af%86%e5%88%ab/" title="人脸识别">人脸识别</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e6%9c%ba%e5%99%a8%e4%ba%ba/" title="机器人">机器人</a>, <a href="https://www.iamivan.net/tag/%e6%b5%b7%e9%87%8f%e6%95%b0%e6%8d%ae/" title="海量数据">海量数据</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e5%ad%97%e8%af%86%e5%88%ab/" title="文字识别">文字识别</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>机器设备的一双”慧眼” 解读机器视觉技术应用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MraOgWb.html" rel="bookmark">大多数人也在这些年来练就了识别假货的一双慧眼</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				消费者并不反对淘宝有假货,大多数人也在这些年来练就了识别假货的一双慧眼,有些人则就是为了买假货才去淘宝.某种程度上,说淘宝没有假货,恐怕连马云和他的高管们都不同意. 负(bai)面(pi)帖(书)是删不得的 然而,当假货这件事儿由国家工商总局监管部门说出来,阿里的公(ma)关(yun)坐不住了.灭火!灭火!灭火!这一次,阿里的公关像极了那些见不得贴吧这些地方有一丁点自家公司负面的暴发户小老板,恨不得一夜间叫来网上所有的删帖游击队,一人一摞票子,赶紧的去给我删帖! 可惜,以阿里在行业和资本市场中的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo7WO3b.html" rel="bookmark">【双11背后的技术】万亿交易量级下的秒级监控</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				选自&lt;不一样的技术创新--阿里巴巴2016双11背后的技术&gt;,全书目录:https://yq.aliyun.com/articles/68637 本文作者:郁松.章邯.程超.癫行 前言 2016财年,阿里巴巴电商交易额(GMV)突破3万亿元人民币,成为全球最大网上经济体,这背后是基础架构事业群构筑的坚强基石. 在2016年双11全球购物狂欢节中,天猫全天交易额1207亿元,前30分钟每秒交易峰值17.5万笔,每秒支付峰值12万笔.承载这些秒级数据背后的监控产品是如何实现的呢?接下来本文将从阿里			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXjGnQb.html" rel="bookmark">机器视觉技术在工业产品质量检测领域的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				机器视觉系统相当于人类的眼睛,利用机器代替人眼来做测量和判断,&quot;眼睛&quot;通过把&quot;看&quot;到的影像传送到控制芯片,然后通过控制程序来进行事态的判断.机器视觉系统的检测精度高,可以快速获取大量信息且自动处理,在中国工业产品质量检测领域的应用已经越来越广泛,尤其是在产品的尺寸测量与外观缺陷检测上,这一技术已经挑起了大梁. 机器视觉检测.jpg 针对传统的人工密集型检测模式,机器视觉系统可代替大量的检测工人,将&quot;人眼+简单工具&quot;的检测模式升级为高精度快速的自动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze6GgAb.html" rel="bookmark">【双11背后的技术】万亿级数据洪峰下的分布式消息引擎</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				选自&lt;不一样的技术创新--阿里巴巴2016双11背后的技术&gt;,全书目录:https://yq.aliyun.com/articles/68637 本文作者:冯嘉.誓嘉.尘央.牟羽  前言 通过简单回顾阿里中间件(Aliware)消息引擎的发展史,本文开篇于双11消息引擎面临的低延迟挑战,通过经典的应用场景阐述可能会面临的问题 - 响应慢,雪崩,用户体验差,继而交易下跌.为了应对这些不可控的洪峰数据,中间件团队通过大量研究和实践,推出了低延迟高可用解决方案,在分布式存储领域具有一定的普适性.在此			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDW7JXp.html" rel="bookmark">【双11背后的技术】双11晚会背后的技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				选自&lt;不一样的技术创新--阿里巴巴2016双11背后的技术&gt;,全书目录:https://yq.aliyun.com/articles/68637 本文作者:邵雍   回顾2015年在鸟巢举行的第一届双11晚会,我们可以称之为&quot;全民互动&quot;的晚会.因为不止是现场的几千位观众,全国所有在电视机面前的观众朋友,都可以拿起手机,打开天猫客户端或淘宝客户端,参与到晚会现场的各个明星互动游戏中来,进行红黑押宝,获胜的人,还能抢到一元商品. 而刚刚过去的,在深圳大运中心的2016第二届双1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M608xJz.html" rel="bookmark">工业生产领域机器视觉技术嵌入式应用趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着柔性制造系统的推广和传感.模式识别等技术的发展,造业自动化需求凸显,推动机器视觉技术在工业生产领域的应用,自动化系统解决方案不断得到优化.随着图像处理能力和速度的增强.光器件性能的提高以及成本相对降低,机器视觉逐步应用于工业生产领域,并成为自动化系统的重要组成部分之一. 工业物联网机器视觉.jpg 视觉和图像技术搭载在摄像头.传感器.雷达等智能硬件内,能够实现图像信息的获取和分析.信息从传统的单一维度数据拓展为包含速度.尺寸.色谱等信息的多维度立体海量数据,并同设计信息和加工控制信息集成,为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkaB7yb.html" rel="bookmark">机器视觉技术迎来黄金发展时期</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在我国制造业转型升级的背景下,未来需要投入大量工业机器人等自动化设备.国际机器人联盟(IFR)预计,到2018年,我国工业机器人新安装量将占全球的三分之一,加上政策的大力扶持,我国机器视觉部件级市场空间将突破35亿元,系统集成市场规模将达到140亿元. 我国起步较晚,但发展迅速,2015年市场规模达3.5亿美元,增速为全球首位,约22.2%.2016-2020年中国制造将促使机器视觉维持20%的增长率,远高于全球的8.4%平均水平.半导体.电子制造占机器视觉比重46.4%,汽车.制药占比10.9			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWDrRrp.html" rel="bookmark">机器视觉技术在塑料机械工业自动化和智能化的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果说工业机器人是人类手的延伸.交通工具是人类腿的延伸,那么机器视觉就相当于人类视觉在机器上的延伸,是实现塑料机械工业自动化和智能化的必要手段. 在注塑制品的实际生产过程中,由于材料.模具.注塑机.辅机.成型环境等各方面因素的影响,注塑产品会出现诸如缺料.飞边.色纹.气泡.尺寸不符等缺陷,进而影响了注塑产品的质量,给生产商带来不必要的损失.但这些缺陷往往不能够用人眼及时准确地判断出,这就是为什么我们会运用工业机器视觉在线检测系统来对生产过程中产生的表面缺陷进行自动.快速.精确的检测,从而能够有效			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeKvmwM.html" rel="bookmark">机器视觉技术服务于工业4&period;0的四大核心能力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				视觉与图像技术是20世纪人类最伟大技术之一.人们感知外界信息的80%是通过眼睛获得的,图像包含的信息量是最巨大的.信息时代,特别是工业信息时代,机器视觉技术注定将成为扛鼎. 视觉图像到底要发展哪些技术,究竟会如何改变我们的工业,让我们想像一下未来生产制造的景象吧. 在一个电子产品的生产车间,各种芯片和元器件的尺寸已经从几mm~几十mm缩小到几微米到几十微米,元器件的焊接和组装在视觉系统的导引下由生产机器人如做外科手术般精密的操作,由于器件的尺寸和质量都减小了几百倍,装配速度大幅提高,每秒钟可以完			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeYxzj.html" rel="bookmark" class="title">读取Flex AIR应用程序设置</a>
					<div>
						说明: 本人之前做过一年的Flex AIR移动跨平台开发,在之前学习过程中,一直是将笔记记在了Evernote上,有的笔记是自己写的,也有的笔记是在网上看到,顺手记下了的. 所以在这里声明下,如果在网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze7LVM.html" rel="bookmark" class="title">Connection to https&colon;&sol;&sol;dl-ssl&period;google&period;com refused的解决办法</a>
					<div>
						使用SDK Manager.exe安装Android开发环境的时候会遇到: Fetching https://dl-ssl.google.com/android/repository/addons_l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7ZVZp.html" rel="bookmark" class="title">PS绘制一只可爱的卡通小黄狗</a>
					<div>
						卡通动画绘制难度不是很大,过程:先画出线稿,然后勾出大的色块,设定好光源方向后慢慢细化各部分的高光及暗部即可. 最终效果 1.草稿: 可以先画个铅笔稿,拍张照片传到电脑上,因为我这个蛮久了,手绘稿实在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp59kAp.html" rel="bookmark" class="title">php设置session的生存周期</a>
					<div>
						本文主要分享一下关于php session的生存周期的相关知识. 首先说一下session的创建的开始到结束的过程. 当程序需要为某个客户端的请求创建一个 session 的时候,服务器首先会检查这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGOVvz.html" rel="bookmark" class="title">Dreamweaver MX 2004视频宝典教程&lpar;66&rpar;</a>
					<div>
						dreamweaver|教程 第 66 集:为什么应用CSS 课程目标:掌握应用CSS呈现的好处. 课程要点:应用CSS可以方便的控制和调整内容的呈现,并且可以大大减少网页的文件大小. [全屏观看]  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zG4Y2b.html" rel="bookmark" class="title">货币格式显示数字</a>
					<div>
						货币|显示 以下是源代码:function formatcur(cur,v)   dim curd   if instr(cur,&quot;.&quot;)&gt;0 then   curd = s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7VKrp.html" rel="bookmark" class="title">老外编的程序（四）－－HashTable的使用示例</a>
					<div>
						程序|示例 using System;using System.Collections;using System.Text; public class SamplesHashtable  {    p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKJvmM.html" rel="bookmark" class="title">解决Xdebug与ZendOptmizer不兼容问题的方法</a>
					<div>
						xdebug的官方手册中指出xdebug应当作为zend extension加载: zend_extension_ts=&quot;c:/php/modules/php_xdebug-4.4.1-2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jxw3b.html" rel="bookmark" class="title">SOA中的紧密耦合Web Services</a>
					<div>
						简介:了解紧密耦合与松散耦合 Web Services 的优缺点以及紧密耦合带来的规模上的变化.本文提 供了用于在测试过程中测定紧密耦合 Web Services 的性能的标准的示例. 引言 我的de ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE6lPb.html" rel="bookmark" class="title">Photoshop调出外景果子照片甜美逆光效果</a>
					<div>
						  效果图主色为淡黄色,调色的时候先把素材主色转为暖色,然后调淡,并把暖色调鲜艳一点;高光区域可以根据自己的喜好增加一些淡青色或淡蓝色即可,喜欢的朋友让我们一起来学习吧. 最终效果 原图 分类: PS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLXQOb.html" rel="bookmark" class="title">WPS文字撤销和恢复的使用技巧</a>
					<div>
						  我们在编辑文档的时候,总有出错的情况,如手太快,把写好的文字该删除了等等,这个时候,我们可以使用WPS中&quot;撤销&quot;和&quot;恢复&quot;功能来修改和恢复数据,让你不用在辛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjkEnp.html" rel="bookmark" class="title">XP系统自带&OpenCurlyDoubleQuote;计算机管理&rdquo;功能在什么位置？</a>
					<div>
						  XP系统自带&quot;计算机管理&quot;功能在什么位置?          方法一: 1.第一种方法是小编介绍方法当中最简单的.打开Windows XP系统,鼠标右键右键点击&quot;我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7K9OM.html" rel="bookmark" class="title">V16到V16&plus;瑞星杀软全面提升查杀性能</a>
					<div>
						  不久前,瑞星杀毒软件从原先的&quot;V16&quot;升级到了&quot;V16+&quot;版本,导致很多瑞星用户都在疑惑:多了一个加号,软件有哪些改变呢?其实,这个&quot;+&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7vGVM.html" rel="bookmark" class="title">TCP点对点穿透探索--失败</a>
					<div>
						TCP点对点穿透探索 点对点穿透是穿透什么 点对点穿透,需要实现的是对NAT的穿透.想实现NAT的穿透,当然要先了解NAT到底是什么,以及NAT是用来干什么的.NAT全称Network Address ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQnwVp.html" rel="bookmark" class="title">JAVA性能优化调查结果（第二部分）</a>
					<div>
						原文地址 原作者:Nikita Salnikov Tarnovski  译者 严亮 校对:方腾飞(清英) 这是我们在2014年10月做的性能调优调查结果系列的第2部分,如果您还没读过第1部分.我推荐先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lJ98b.html" rel="bookmark" class="title">浅谈这两年做站的成败经验</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 小打小闹做站也有2年多了,虽说在A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA9WKM.html" rel="bookmark" class="title">android-TabHost滑动效果怎么实现？</a>
					<div>
						问题描述 TabHost滑动效果怎么实现? 我需要弄几个分页,就是TabHost的形式的.但是在切换选项页面的时候TabHost标签栏中的标签与标签的切换带有滑动的动画效果,最好是页面也有滑动效果.我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWGqKp.html" rel="bookmark" class="title">DTCC&colon;Oracle高级总监谈职场进阶法则</a>
					<div>
						文章讲的是DTCC:Oracle高级总监谈职场进阶法则,又是一年毕业季,大多数刚走出校园的莘莘学子们也许还处在迷茫期.尤其是在对专业性要求较高的技术领域,虽然网传的资料有很多,但没有系统性的指导,让很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNK0Vz.html" rel="bookmark" class="title">Java系统中GC频繁启动是什么原因？</a>
					<div>
						问题描述 Java系统中GC频繁启动是什么原因? 我这两天在面试一个工作,他们好像遇到问题,可能现在的系统代码质量不高,GC每3秒钟启动一次,他问我是不是修改JVM的参数可以解决,调正GC的young ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRVLdz.html" rel="bookmark" class="title">移动开发-使用phonegap开发移动应用的输入问题</a>
					<div>
						问题描述 使用phonegap开发移动应用的输入问题 在使用phonegap开发移动应用的时候,遇到两个很头疼的关于输入的问题,跪求大神解决: 1. 当弹出输入发的虚拟键盘的时候,会把输入框挡住.如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDejd0b.html" rel="bookmark" class="title">jsp标签-想知道fld文件可以像xml文件一样用SAX或DOM解析吗</a>
					<div>
						问题描述 想知道fld文件可以像xml文件一样用SAX或DOM解析吗 像通过java类解析配置jsp标签的fld文件获取自定义jsp标签的人 种类以及属性.去不知道该通过哪种方式进行解析,不知道fld ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgJN4b.html" rel="bookmark" class="title">怎么用ps制作非主流照片效果</a>
					<div>
						非主流图片其实很容易制作的,不像很多人所说的那样难制作,说得简直是不可完成的了,今天我们就来看看制作教程吧,希望能给你一点帮助. 效果图片, 好了图片与经做了对比我们接下来就是制作教程了. 打开图片自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZX1Wz.html" rel="bookmark" class="title">网友爆料花花牛奶私自修改生产日期</a>
					<div>
						大河 网友&quot;浪子彦青&quot;28日在大河网大河论坛发帖称,&quot;早上购买的一包花花牛奶,奇怪的是生产日期为2012年2月29日,难道这就是传说中的早产奶?&quot;29日上午,河 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg5K6b.html" rel="bookmark" class="title">淘宝网假货潜规则</a>
					<div>
						假货出在的原因之一是诚信问题,淘宝网作为中国最大的B2C平台,假货长期存在的现象,一定程度上是诚信体系存在规则性漏洞,为假货提供了生存的土壤,以实例说明其中的潜规则,希望淘宝网能够调整经营策略,压缩假 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEy5EM.html" rel="bookmark" class="title">import javax&period;xml&period;messaging&period;URLEndpoint&semi;在哪个包</a>
					<div>
						问题描述 如题,,GUI求此包名字 waiting online,,, 解决方案 有多种可能,但最大的可能是:javaee-api-6.0.jar推荐一个网站,可以根据class.project名等查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRYYrp.html" rel="bookmark" class="title">英特尔称超轻薄笔记本将是主流</a>
					<div>
						6月3日消息,据台媒体报道,英特尔2日在台北电脑展发布了多款处理器新品,其中超低电压(CULV)处理器将引领笔记本走向&quot;超轻薄&quot;的趋势.英特尔执行副总裁马宏升(Sean Malon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7g1Rz.html" rel="bookmark" class="title">sdk-各路大神，wxwidgets如何在vs2008的wince&period;0 SDK下配置？</a>
					<div>
						问题描述 各路大神,wxwidgets如何在vs2008的wince.0 SDK下配置? wince6.0 sdk是我下载安装到vs2008上的.想在这个平台上配置wxwidgets,网上的资料很少, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6053Wz.html" rel="bookmark" class="title">请问一下，有没有人知道如何导出mysql中的数据，下面是例子？</a>
					<div>
						问题描述 请问一下,有没有人知道如何导出mysql中的数据,下面是例子? 表结构如下: CREATE TABLE survey.survey (id int(11) NOT NULL AUTO_INC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye11JM.html" rel="bookmark" class="title">FL2440的U-boot-2010&period;09移植（七）LCD的支持</a>
					<div>
						一.LCD时序配置      fl2440开发板的LCD是3.5寸屏型号是WXCAT35-TG3#001,这是一款320x240分辨率的TFT LCD屏,先来了解一下TFT LCD的时序如下: 图1  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22GnZb.html" rel="bookmark" class="title">jvm-Ubuntu启动 eclipse 失败 JVM terminated&period; Exit code&equals;13</a>
					<div>
						问题描述 Ubuntu启动 eclipse 失败 JVM terminated. Exit code=13 错误码: JVM terminated. Exit code=13 /usr/java/jd ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
